<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:background="@drawable/city_search_result_item_selector" android:paddingLeft="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/common_gray_text" android:ellipsize="end" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_search_result_local_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:minHeight="@dimen/_40dp" android:text="@string/not_have_search_city" android:minLines="2" />
    <ImageView android:layout_gravity="bottom" android:id="@id/line" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</FrameLayout>